.ColumnHeader
{
  text-align:right;
}
/* -- 給Date元件用的 -- */
.ucReadonly
{
	border: 1px solid;
	border-color: #9da0aa #c2c4cb #d9dae0;      
    background: #EEEEEE;    
    vertical-align: middle;
}
/* -- 給Date元件用的 -- */
.ucNotReadonly
{
    background: #FFFFFF;  
	border: 1px solid;
	border-color: #AECAF0;      
	vertical-align: middle;
    padding:1px 1px 1px 1px;	
}

.EditTable
{
    background: #FFFFFF;
    border-style: solid;
    border-color: #8888FF;
    border-width: 1px;
    width: 95%;
}

.trOver
{
    background-position: #99FFCC;
    background: #99FFCC;
    cursor: pointer;
}

.trSelected
{
    background-color: #FFDC9A;
    color: #772B1A;
}

.SearchTable
{
    border-collapse: collapse;
    border-color: #000000;
    border-width: 2px;
    border-style: double; /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#ffffff', endColorStr='#FFE9E4', gradientType='1');*/
    background-color: #D2FFDC;
    font-size: small;
}

.SearchTr
{
    color: #000000;
    width: 100%;
    border-collapse: collapse;
    border-color: #86FD95;
    border-width: 1px;
    border-style: Dotted; /*filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FAA37B', endColorStr='#FFE9E4', gradientType='1');*/
    background-color: #86FD95;
}

.button
{
    border: 1px solid #007BE0;
    background-color: #d0d1d0;
    font-size: 12px;
    color: #444444;
    font-weight: normal;
    background-image: url(/images/formButtonBg.gif);
    background-repeat: repeat-x;
}

.buttonOver
{
    border: 1px solid #E04700;
    background-color: #F4C4AE;
    font-size: 12px;
    color: #B6410B;
    font-weight: normal;
    background-image: url(../images/formButtonBgOver.gif);
    background-repeat: repeat-x;
}

.Searchbutton
{
    border: 1px solid #007BE0;
    background-color: #EAE7E6;
    font-size: 12px;
    font-weight: normal;
    background-repeat: repeat-x;
}

.GridHeader a
{
    color: #2222BE;
}

.GridHeader a:hover
{
    color: #BE2222;
}

.SearchDialog
{
    margin: 0px;
    padding: 0px;
    border: none;
    font-family: Verdana, Arial, sans serif;
    font-size: 0.8em;
}
.SearchDataGridHeader
{
    font-weight: bold;
    background-color: #E8FFFF;
}
.SearchDataGridTrOver
{
    background: #FFFF99;
    border: 1px solid #9eb6ce;
    cursor: pointer;
}

.SearchDataGridTrLeave
{
    border: 1px solid #9eb6ce;
    padding: 3px 6px 3px 4px;
    white-space: nowrap;
    background-color: #FFF4FA;
}
.SearchDataGridBotton
{
    font-family: Verdana, Arial, sans serif;
    font-size: 0.8em;
}

.MyDivTitle
{
    color: #0000FF;
    font-weight: bold;
}

.MyDivPage
{
    font-size: large;
    background-color: #E1FDFF;
}

.MyDivCode
{
    border-style: double;
    font-size: small;
}

ul, li
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.DivMasterList
{
    clear: left;
    width: 100%;
    margin: 10px 0;
}
.DivDetailList
{ /* 上、右、下、左FAEDF3*/    
    clear: left;
    width: 100%;
    margin: 5px 0px 0px 1px;
}
ul.UlMasterTabs
{
    width: 100%;
    height: 26px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
}
ul.UlDetailTabs
{
    width: 100%;
    height: 26px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
}
ul.UlMasterTabs li
{
    float: left;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    position: relative;
    margin-bottom: -1px; /* 讓 li 往下移來遮住 ul 的部份 border-bottom */
    border: 1px solid #999;
    border-left: none;
    background: #e1e1e1;
}
ul.UlDetailTabs li
{
   font-size :116%;    
    float: left;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    position: relative;
    margin-bottom: -1px; /* 讓 li 往下移來遮住 ul 的部份 border-bottom */
    border: 1px solid #999;
    border-left: none;
    background: #e1e1e1;
}
ul.UlMasterTabs li a
{
    display: block;
    padding: 0 20px;
    color: #000;
    border: 1px solid #fff;
    text-decoration: none;
}
ul.UlDetailTabs li a
{
    display: block;
    padding: 0 20px;
    color: #000;
    border: 1px solid #fff;
    text-decoration: none;
}
ul.UlMasterTabs li a:hover
{
    background: #ccc;
}
ul.UlDetailTabs li a:hover
{
    background: #ccc;
}
ul.UlMasterTabs li.active
{
    background: #fff;
    border-bottom: 1px solid #fff;
}
ul.UlDetailTabs li.active
{
    background: #fff;
    border-bottom: 1px solid #fff;
}
ul.UlMasterTabs li.active a:hover
{
    background: #fff;
}
ul.UlDetailTabs li.active a:hover
{
    background: #fff;
}
div.DivMasterTabsContainer
{
    clear: left;
    width: 100%;
    border: 1px solid #999;
    border-top: none;
    background: #fff;
}
div.DivDetailTabsContainer
{
    clear: left;
    width: 100%;
    border: 1px solid #999;
    border-top: none;
    background: #fff;
}
div.DivMasterTabsContainer .DivMasterTabContent
{
    padding: 20px;
}
div.DivDetailTabsContainer .DivDetailTabContent
{
    padding: 10px;    
}